.supporters-wrap {
	overflow: hidden;
}

.sup-img-box {
    position: relative;
    width: 20%;
    padding: 50px;
}

.sup-img-box::before {
	content: '';
	position: absolute;
	right: 0;
	width: 100%;
	height: 1px;
	background-color: #eee;
	top: 0;
	left: 0;
}

.sup-img-box:nth-child(-n+5)::before {
	display: none;
}

.sup-img-box::after {
	content: '';
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	width: 1px;
	height: 50%;
	background-color: #eee;
}

.sup-img-box:nth-child(5n)::after,
.sup-img-box:last-child::after {
	display: none;
}

.sup-img {
/*    padding: 25%;*/
    padding: 40%;
}




/*========== RESPONSIVENESS ==================*/

@media screen and (max-width: 1320px) {
	
	.sup-img-box {
		padding: 25px;
	}
	
}



@media screen and (max-width: 1024px) {
	
	.sup-img-box {
		width: 25%;
	}
	
	.sup-img-box:nth-child(-n+5)::before,
	.sup-img-box:nth-child(5n)::after {
		display: block;
	}
	
	.sup-img-box:nth-child(4n)::after,
	.sup-img-box:nth-child(-n+4)::before,
	.sup-img-box:last-child::after {
		display: none;
	}
	
}



@media screen and (max-width: 768px) {
	
	.sup-img-box {
		width: 33.33%;
	}
	
	.sup-img-box:nth-child(-n+4)::before,
	.sup-img-box:nth-child(4n)::after {
		display: block;
	}
	
	.sup-img-box:nth-child(3n)::after,
	.sup-img-box:nth-child(-n+3)::before,
	.sup-img-box:last-child::after {
		display: none;
	}
	
}



@media screen and (max-width: 520px) {
	
	.sup-img-box {
		width: 50%;
	}
	
	.sup-img-box:nth-child(-n+3)::before,
	.sup-img-box:nth-child(3n)::after {
		display: block;
	}
	
	.sup-img-box:nth-child(2n)::after,
	.sup-img-box:nth-child(-n+2)::before,
	.sup-img-box:last-child::after {
		display: none;
	}

}